@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vIZfGIKl:before {
  content: "\e000";
}
.xe1jBcz4:before {
  content: "\e001";
}
.blVCGD:before {
  content: "\e002";
}
.n5kHIHX:before {
  content: "\e003";
}
.fGtdXXhao:before {
  content: "\e004";
}
.c7zCO7Oxu0:before {
  content: "\e005";
}
.oSJfGEb:before {
  content: "\e006";
}
.CspnMgvD6Pv:before {
  content: "\e007";
}
.eDH2efRY:before {
  content: "\e008";
}
.Q1mEHmHDG:before {
  content: "\e009";
}
.Ads8YHP8p:before {
  content: "\e00a";
}
.Y1pyPWIk1:before {
  content: "\e00b";
}
.CrJQaWfR3:before {
  content: "\e00c";
}
.loL9jZyeAsR:before {
  content: "\e00d";
}
.ttkFip:before {
  content: "\e00e";
}
.luOChaGI:before {
  content: "\e00f";
}
.Q7uXcuiE:before {
  content: "\e010";
}
.rMLTtSp:before {
  content: "\e011";
}
.EUIDKrOZzoO:before {
  content: "\e012";
}
.h1vvbmNj:before {
  content: "\e013";
}
.NnmkVH:before {
  content: "\e014";
}
.kolfpOEbtLT:before {
  content: "\e015";
}
.vtRYfIBpPri:before {
  content: "\e016";
}
.Wez6rs3kc:before {
  content: "\e017";
}
.DqtH7M63p7p:before {
  content: "\e018";
}
.pAZ4Jz:before {
  content: "\e019";
}
.cvUmwG:before {
  content: "\e01a";
}
.yrPxM1lR1X:before {
  content: "\e01b";
}
.xDIcXO:before {
  content: "\e01c";
}
.q9lhOFO0kS:before {
  content: "\e01d";
}
.lHkBk5xT:before {
  content: "\e01e";
}
.nsWnw1Zkk:before {
  content: "\e01f";
}
.fhPFCCx:before {
  content: "\e020";
}
.SP5HPd:before {
  content: "\e021";
}
.xQlqxS8nCNi:before {
  content: "\e022";
}
.i11aFRhf0:before {
  content: "\e023";
}
.Apuc8M:before {
  content: "\e024";
}
.fcyaf6Qo0:before {
  content: "\e025";
}
.dbSxtSOq:before {
  content: "\e026";
}
.qW03b8XPOO:before {
  content: "\e027";
}
.leOE6NWcpY:before {
  content: "\e028";
}
.LLtDtKg:before {
  content: "\e029";
}
.JXNVa7M:before {
  content: "\e02a";
}
.kuLZYApEhgX:before {
  content: "\e02b";
}
.aVvSAp:before {
  content: "\e02c";
}
.CCAJRiqI:before {
  content: "\e02d";
}
.zYB9JWzQ4:before {
  content: "\e02e";
}
.rOOgUE7:before {
  content: "\e02f";
}
.TNXrc9gh7:before {
  content: "\e030";
}
.ZQFGX9:before {
  content: "\e031";
}
.s5tJB4zl8C:before {
  content: "\e032";
}
.zpZ13awvGu:before {
  content: "\e033";
}
.mwf9E3ax:before {
  content: "\e034";
}
.yQn3VLV:before {
  content: "\e035";
}
.fKP5qs7P:before {
  content: "\e036";
}
.Iie9KHm:before {
  content: "\e037";
}
.Ulq22qYrEq3:before {
  content: "\e038";
}
.tP9nqugM:before {
  content: "\e039";
}
.wtUtCZmda:before {
  content: "\e03a";
}
.niFAKhf:before {
  content: "\e03b";
}
.LvFFaapK785:before {
  content: "\e03c";
}
.p4FfnR5EE:before {
  content: "\e03d";
}
.LSMxg1dNn4:before {
  content: "\e03e";
}
.R9HLN1Qb:before {
  content: "\e03f";
}
.DnHWpaT:before {
  content: "\e040";
}
.r6LqoFI0:before {
  content: "\e041";
}
.VOvGIfl93:before {
  content: "\e042";
}
.SZvn9hrL:before {
  content: "\e043";
}
.AurBIseB:before {
  content: "\e044";
}
.sv1D5HHv:before {
  content: "\e045";
}
.Te7odb7AXNN:before {
  content: "\e046";
}
.EDI3cm:before {
  content: "\e047";
}
.FE9P5ejkCpc:before {
  content: "\e048";
}
.mMcgIZc6:before {
  content: "\e049";
}
.ZQqSJrLud5:before {
  content: "\e04a";
}
.Di8CyhhwiP:before {
  content: "\e04b";
}
.bQJO9OR:before {
  content: "\e04c";
}
.q0WwfNqbxDl:before {
  content: "\e04d";
}
.W43USnhF:before {
  content: "\e04e";
}
.cIHgAfrJh:before {
  content: "\e04f";
}
.HFirRAqJ3:before {
  content: "\e050";
}
.GUfAWpYWe:before {
  content: "\e051";
}
.OhB0ui4aYeb:before {
  content: "\e052";
}
.qdEb7Vwzk:before {
  content: "\e053";
}
.Ef287yLPWVn:before {
  content: "\e054";
}
.YE1e5g7F:before {
  content: "\e055";
}
.Lg589QPG:before {
  content: "\e056";
}
.DYrQ9OFTd:before {
  content: "\e057";
}
.BDbTs3U:before {
  content: "\e058";
}
.DLtn9G:before {
  content: "\e059";
}
.S06Xk1GsD:before {
  content: "\e05a";
}
.qKtgMF:before {
  content: "\e05b";
}
.Lx0EDg:before {
  content: "\e05c";
}
.oCfXkgt:before {
  content: "\e05d";
}
.dqmE5BF:before {
  content: "\e05e";
}
.NrMdApha:before {
  content: "\e05f";
}
.aGAKs7nY:before {
  content: "\e060";
}
.j4UXEK:before {
  content: "\e061";
}
.YpK9Jp:before {
  content: "\e062";
}
.gZwRmgq:before {
  content: "\e063";
}
.C5zuhd3tDR:before {
  content: "\e064";
}
.RdNuqD4Z:before {
  content: "\e065";
}
.Eaxw9rluA:before {
  content: "\e066";
}
.vUy3eh9:before {
  content: "\e067";
}
.bqXVP9pI:before {
  content: "\e068";
}
.mb2P23ZJuc:before {
  content: "\e069";
}
.ILYxVJv9pq:before {
  content: "\e06a";
}
.VKD2NIWS:before {
  content: "\e06b";
}
.wmeYljCbhMn:before {
  content: "\e06c";
}
.QWaq3QAG8aI:before {
  content: "\e06d";
}
.u6pjfR:before {
  content: "\e06e";
}
.SZvDG2TVVb:before {
  content: "\e06f";
}
.Rju9C0:before {
  content: "\e070";
}
.INiAvEVV3:before {
  content: "\e071";
}
.LbRC9PMVxVS:before {
  content: "\e072";
}
.Vl5j3hO:before {
  content: "\e073";
}
.HNwgdj:before {
  content: "\e074";
}
.Z2Z28AzU:before {
  content: "\e075";
}
.ywpD6F:before {
  content: "\e076";
}
.rQohryN:before {
  content: "\e077";
}
.hKjOvF55AH:before {
  content: "\e078";
}
.pDfFKC6M0:before {
  content: "\e079";
}
.HNY2Eebutf:before {
  content: "\e07a";
}
.Yga8hX:before {
  content: "\e07b";
}
.a9a6WfI:before {
  content: "\e07c";
}
.wq7QGO04Cg:before {
  content: "\e07d";
}
.wjNKQAU:before {
  content: "\e07e";
}
.DAJwScLr0dZ:before {
  content: "\e07f";
}
.Nm6km9MPIr:before {
  content: "\e080";
}
.fN3RbR2Gm1X:before {
  content: "\e081";
}
.pZkt0A:before {
  content: "\e082";
}
.C9MsoBNZw0:before {
  content: "\e083";
}
.oZjmQHVpsmh:before {
  content: "\e084";
}
.oDIn3katdDj:before {
  content: "\e085";
}
.rDKdiHW:before {
  content: "\e086";
}
.IQjzz8:before {
  content: "\e087";
}
.yis3KAWX:before {
  content: "\e088";
}
.EJsn51:before {
  content: "\e089";
}
.QX8kTcZB:before {
  content: "\e08a";
}
.QRgywSk:before {
  content: "\e08b";
}
.a4nRkp2Od:before {
  content: "\e08c";
}
.eQYijivRZNl:before {
  content: "\e08d";
}
.dmXXN21:before {
  content: "\e08e";
}
.uOgSiO:before {
  content: "\e08f";
}
.Rveb2w:before {
  content: "\e090";
}
.R0M6yHVkU:before {
  content: "\e091";
}
.I2m729x:before {
  content: "\e092";
}
.edoJAVNYJM:before {
  content: "\e093";
}
.NKVewESrOmJ:before {
  content: "\e094";
}
.EkFUdmS77:before {
  content: "\e095";
}
.EbOpKBnU:before {
  content: "\e096";
}
.DBIBpppp:before {
  content: "\e097";
}
.EIuXWE:before {
  content: "\e098";
}
.RRLTOl:before {
  content: "\e099";
}
.bdRhca0:before {
  content: "\e09a";
}
.kyEr7uyi6Lm:before {
  content: "\e09b";
}
.yMwizJHcz:before {
  content: "\e09c";
}
.djgLZZ:before {
  content: "\e09d";
}
.ei1vcxT:before {
  content: "\e09e";
}
.H1HbZNKfu:before {
  content: "\e09f";
}
.ljuRccg1sHB:before {
  content: "\e0a0";
}
.GeCEiwqwF:before {
  content: "\e0a1";
}
.h9ghaNT7:before {
  content: "\e0a2";
}
.uAIk6lkL:before {
  content: "\e0a3";
}
.tbAkrfMkN:before {
  content: "\e0a4";
}
.ftaQ5nE9ne:before {
  content: "\e0a5";
}
.V7khkCoO:before {
  content: "\e0a6";
}
.yQbE4bakwu:before {
  content: "\e0a7";
}
.OTCHmZPkTe:before {
  content: "\e0a8";
}
.deiBX3y:before {
  content: "\e0a9";
}
.QOfkffce8m8:before {
  content: "\e0aa";
}
.yeZTwto:before {
  content: "\e0ab";
}
.HGE9sb6n1:before {
  content: "\e901";
}
.jCgeFV8:before {
  content: "\e902";
}
.kHBSM0BxMG:before {
  content: "\e903";
}
.dxMnAkaTSd:before {
  content: "\e904";
}
.JGoAbT62S:before {
  content: "\e905";
}
.QYgs30:before {
  content: "\e906";
}
.Uf5uewWRw:before {
  content: "\e907";
}
.mAP7YK5:before {
  content: "\e908";
}
.fOEYnHC:before {
  content: "\e909";
}
.AhYpr2:before {
  content: "\e90a";
}
.Ar6y9Q1:before {
  content: "\e90b";
}
.j6ntJt:before {
  content: "\e90c";
}
.HuN8Ca:before {
  content: "\e90d";
}
.fn2eZ4u5m:before {
  content: "\e90e";
}
.Dxmbj1:before {
  content: "\e90f";
}
.i20YZOn:before {
  content: "\e910";
}
.E9rWB70Wmof:before {
  content: "\e911";
}
.nNcyQ6:before {
  content: "\e912";
}
.KYiqpk:before {
  content: "\e913";
}
.iFoS7h:before {
  content: "\e914";
}
.gR9WK3:before {
  content: "\e915";
}
.VvmhEQLlm:before {
  content: "\e916";
}
.XjKXLjc5:before {
  content: "\e917";
}
.mxB7oJ4vkX:before {
  content: "\e918";
}
.lw0T2f0x:before {
  content: "\e919";
}
.kJG3ekpyDb:before {
  content: "\e91a";
}
.K63pPOLssrl:before {
  content: "\e91b";
}
.N5RlzI:before {
  content: "\e91c";
}
.P2PohGwm:before {
  content: "\e91d";
}
.OUokfe:before {
  content: "\e91e";
}
.s6e8a0:before {
  content: "\e91f";
}
.bGxEu6AMByO:before {
  content: "\e920";
}
.Te9BKjfVa:before {
  content: "\e921";
}
.CZ72lXkwCA:before {
  content: "\e922";
}
.IIDBbYHN3R1:before {
  content: "\e923";
}
.gdjpfC2PZFa:before {
  content: "\e924";
}
.h5k9ONJ4Kn:before {
  content: "\e925";
}
.dmuJO01m3:before {
  content: "\e926";
}
.cQ8Pw4tf:before {
  content: "\e927";
}
.hK8adU:before {
  content: "\e928";
}
.jj87iHS:before {
  content: "\e929";
}
.gxevy4K:before {
  content: "\e92a";
}
.WsZnHG:before {
  content: "\e92b";
}
.cOGVPjBIE:before {
  content: "\e92c";
}
.DBx9tTHCr:before {
  content: "\e92d";
}
.UJAzYYo:before {
  content: "\e92e";
}
.AKPinHD6Q:before {
  content: "\e92f";
}
.nNnibRd4F:before {
  content: "\e930";
}
.B2QdQL4:before {
  content: "\e931";
}
.Dhlogjpq:before {
  content: "\e932";
}
.QfZ7J37:before {
  content: "\e933";
}
.s5oJlCOaPw:before {
  content: "\e934";
}
.kjuO3Sb:before {
  content: "\e935";
}
.VwgSEzKf:before {
  content: "\e936";
}
.pN1iQM:before {
  content: "\e937";
}
.a7sElCQcx:before {
  content: "\e938";
}
.PSXQ6cVB:before {
  content: "\e939";
}
.puRiJsnrRz:before {
  content: "\e93a";
}
.rsgcRIE:before {
  content: "\e93b";
}
.AqFKgIqbxR:before {
  content: "\e93c";
}
.dcqWZfo7aE:before {
  content: "\e93d";
}
.VAc6be:before {
  content: "\e93e";
}
.zcvYmTNr3:before {
  content: "\e93f";
}
.t7Tp0poDq08:before {
  content: "\e940";
}
.hQp4Z7r:before {
  content: "\e941";
}
.AlSAjE5tjq:before {
  content: "\e942";
}
.AoxOhc:before {
  content: "\e943";
}
.X9sSaNQgIL6:before {
  content: "\e944";
}
.nbB4Mem:before {
  content: "\e945";
}
.DhH720aCS:before {
  content: "\e946";
}
.QIHogTEm7Tn:before {
  content: "\e947";
}
.WbWwVLuP:before {
  content: "\e948";
}
.NzI1rswU:before {
  content: "\e949";
}
.fzwcOR:before {
  content: "\e94a";
}
.TnLXibxyXZM:before {
  content: "\e94b";
}
.kHrh6zOusB:before {
  content: "\e94c";
}
.dULPHIvd8Lf:before {
  content: "\e94d";
}
.oVlRXPVP:before {
  content: "\e94e";
}
.zBMAgoudpep:before {
  content: "\e94f";
}
.gWMRpk:before {
  content: "\e950";
}
.h6vfZyIA9df:before {
  content: "\e951";
}
.laOYhyWxUT:before {
  content: "\e952";
}
.gGgvbsX:before {
  content: "\e953";
}
.psGeLPX9Ui:before {
  content: "\e954";
}
.jADek22ciG7:before {
  content: "\e955";
}
.p1lsS2H3gad:before {
  content: "\e956";
}
.aS8IYwukSSa:before {
  content: "\e957";
}
.pbuWEB:before {
  content: "\e958";
}
.aTKsTF:before {
  content: "\e959";
}
.uisLFwV:before {
  content: "\e95a";
}
.w9p7vgKSRk:before {
  content: "\e95b";
}
.LOB2lF1SS9t:before {
  content: "\e95c";
}
.A4CFWd:before {
  content: "\e95d";
}
.WeHZ0jPF7:before {
  content: "\e95e";
}
.kwFmSUhZ:before {
  content: "\e95f";
}
.RbCHrpkuqEE:before {
  content: "\e960";
}
.Iu8U2oKcZ:before {
  content: "\e961";
}
.IMCc3FBnJD:before {
  content: "\e962";
}
.l86rIaj:before {
  content: "\e963";
}
.eM8CmBz5Hok:before {
  content: "\e964";
}
.rbkeajl1h:before {
  content: "\e965";
}
.rpQRz1:before {
  content: "\e966";
}
.Uf4yEGn:before {
  content: "\e967";
}
.jEjICzGne:before {
  content: "\e968";
}
.bYdG6P:before {
  content: "\e969";
}
.EOE6zQzE:before {
  content: "\e96a";
}
.Ggf7U4508Ha:before {
  content: "\e96b";
}
.QYBwzNBFQH9:before {
  content: "\e96c";
}
.Tzaut82ke:before {
  content: "\e96d";
}
.GQnAaw0:before {
  content: "\e96e";
}
.ySqgUb:before {
  content: "\e96f";
}
.vHAf2U:before {
  content: "\e970";
}
.mF6C4gAY:before {
  content: "\e971";
}
.RPYA3oNKFZ:before {
  content: "\e972";
}
.fkbBAXmEy:before {
  content: "\e973";
}
.pqrH95:before {
  content: "\e974";
}
.RRg0bdYEuz:before {
  content: "\e975";
}
.M4XWLegkFP:before {
  content: "\e976";
}
.xSFQiNi:before {
  content: "\e977";
}
.LrxXQUvaz:before {
  content: "\e978";
}
.yCNY1m:before {
  content: "\e979";
}
.kZmeM63V:before {
  content: "\e97a";
}
.mrHGOJaE:before {
  content: "\e97b";
}
.grGDcTix:before {
  content: "\e97c";
}
.cDRGSh8CA:before {
  content: "\e97d";
}
.fejY9Yc:before {
  content: "\e97e";
}
.nrZ7fv:before {
  content: "\e97f";
}
